Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

failed inventory with SUP720-10GE (VS-S720-10G)

Hello,

I have lms 3.1 with RME 4.0 and I cannot do an inventory with VS-S720-10G.

Do i need to upgrade RME. With patch do I need : "consolidated IDU 22" ?

Thanks for your answer

Michel Misonne

4 REPLIES
Cisco Employee

Re: failed inventory with SUP720-10GE (VS-S720-10G)

What version of code in this switch running?

New Member

Re: failed inventory with SUP720-10GE (VS-S720-10G)

hi here is the version : s72033-advipservicesk9_wan-mz.122-33.SXI.bin

Cisco Employee

Re: failed inventory with SUP720-10GE (VS-S720-10G)

You are most likely seeing CSCsx58694. A patch for this bug is available by contacting the TAC.

Hall of Fame Super Silver

Re: failed inventory with SUP720-10GE (VS-S720-10G)

According to the Supported Device Table for LMS 3.1 (http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.1/device_support/table/lms31sdt.html), the SUP 720 (sysObjectID 1.3.6.1.4.1.9.5.44) is NOT supported under RME. However, the Catalyst 6500 (sysObject ID 1.3.6.1.4.1.9.1.283) IS supported.

243
Views
0
Helpful
4
Replies
CreatePlease to create content